=head2 Thu Sep 25 23:55:50 2003: C<Module> L<Compress::Zlib|Compress::Zlib>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.22>

=item *

C<EXE_FILES: >

=back

=head2 Thu Sep 25 23:56:05 2003: C<Module> L<IO::Zlib|IO::Zlib>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Sep 25 23:56:15 2003: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Sep 25 23:56:36 2003: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: crc32>

=back

=head2 Thu Sep 25 23:57:36 2003: C<Module> L<Heap|Heap>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.50>

=item *

C<EXE_FILES: >

=back

=head2 Thu Sep 25 23:57:54 2003: C<Module> L<Graph|Graph>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.201>

=item *

C<EXE_FILES: >

=back

=head2 Thu Sep 25 23:58:04 2003: C<Module> L<Devel::Size|Devel::Size>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.58>

=item *

C<EXE_FILES: >

=back

=head2 Thu Sep 25 23:58:21 2003: C<Module> L<Debug::Trace|Debug::Trace>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:01:58 2003: C<Module> L<Bit::Vector|Bit::Vector>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.3>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:05:41 2003: C<Module> L<Date::Calc|Date::Calc>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.3>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:08:45 2003: C<Module> L<Date::Manip|Date::Manip>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.42>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:09:14 2003: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:10:18 2003: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.38>

=item *

C<EXE_FILES: dbiproxy dbiprof>

=back

=head2 Fri Sep 26 00:10:54 2003: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.005>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:12:49 2003: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2002>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:13:05 2003: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.04>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:13:29 2003: C<Module> L<Parse::RecDescent|Parse::RecDescent>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:13:53 2003: C<Module> L<Crypt::Rot13|Crypt::Rot13>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:14:15 2003: C<Module> L<Net::Rexec|Net::Rexec>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:14:24 2003: C<Module> L<Net::SNMP|Net::SNMP>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.65>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:14:38 2003: C<Module> L<News::NNTPClient|News::NNTPClient>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:14:52 2003: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:15:01 2003: C<Module> L<Text-Format+NWrap|Text-Format+NWrap>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:27:14 2003: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 800.024>

=item *

C<EXE_FILES: ptksh ptked>

=back

=head2 Fri Sep 26 00:28:32 2003: C<Module> L<Tk::Clock|Tk::Clock>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:30:28 2003: C<Module> L<Tk::TreeGraph|Tk::TreeGraph>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.024>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:30:37 2003: C<Module> L<Devel::ptkdb|Devel::ptkdb>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1086>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:30:45 2003: C<Module> L<Term::Size|Term::Size>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:30:53 2003: C<Module> L<Mail::Sendmail|Mail::Sendmail>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.79>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:31:04 2003: C<Module> L<Unix::Processors|Unix::Processors>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.014>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:31:16 2003: C<Module> L<Proc::ProcessTable|Proc::ProcessTable>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.38>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:31:26 2003: C<Module> L<User::Utmp|User::Utmp>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6.1.1>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:32:47 2003: C<Module> L<Inline|Inline>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.44>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 26 00:33:00 2003: C<Module> L<X11::Protocol|X11::Protocol>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

